@charset "utf-8";
* {
	margin-top: 0px;

}
#static-home-wrapper {
	width: 970px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#static-home-wrapper #top_mag_area {
	height: 651px;
	width: 970px;
}
#static-home-wrapper #top_mag_area #top_mag_bar {
	background-image: url(../images/top_bar.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 970px;
	background-position: center top;
	float: left;
	
}
#static-home-wrapper #top_mag_area #left_mag {
	float: left;
	height: 590px;
	width: 260px;
}
#static-home-wrapper #top_mag_area #mag_cover {
	float: left;
	height: 591px;
	width: 450px;
	margin: 0px;
}
#static-home-wrapper #top_mag_area #right_mag {
	float: left;
	height: 590px;
	width: 260px;
}
#static-home-wrapper #top_mag_area #left_mag #1_left {
	height: 120px;
	width: 260px;
	background-color: #000000;
	margin: 0px;
}
#static-home-wrapper #top_mag_area #left_mag #2_left {
	background-color: #000000;
	height: 117px;
	width: 260px;
}
#static-home-wrapper #top_mag_area #left_mag #3_left {
	margin: 0px;
	height: 117px;
	width: 260px;
}
#static-home-wrapper #top_mag_area #left_mag #4_left {
	margin: 0px;
	height: 117px;
	width: 260px;
}
#static-home-wrapper #top_mag_area #left_mag #5_left {
	margin: 0px;
	height: 120px;
	width: 260px;
}
#static-home-wrapper #bottom_wrapper #left_article #food_area #spacer4 {
}

#static-home-wrapper #top_mag_area #right_mag #1_right {
	height: 120px;
	width: 260px;
}
#static-home-wrapper #top_mag_area #right_mag #2_right {
	height: 117px;
	width: 260px;
}
#static-home-wrapper #top_mag_area #right_mag #3_right {
	height: 117px;
	width: 260px;
}
#static-home-wrapper #top_mag_area #right_mag #4_right {
	height: 117px;
	width: 260px;
}
#static-home-wrapper #top_mag_area #btm_mag_bar {
	background-image: url(../images/btm_bar.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 970px;
	background-position: center top;
	float: left;
	padding-top: 7px;
}
#static-home-wrapper #feature_mag_bar {
	height: 212px;
	width: 970px;
	float: right;
}
#static-home-wrapper #mag_btm_spacer {
	height: 10px;
	width: 970px;
	background-color: #FFFFFF;
	float: right;
}
#static-home-wrapper #spacer {
	float: right;
	height: 10px;
	width: 970px;
	background-color: #FFFFFF;
}
#static-home-wrapper #past_issues {
	float: right;
	height: 165px;
	width: 970px;
}
#static-home-wrapper #bottom_wrapper {
	width: 969px;
	float: left;
	background-color: #FFFFFF;
	margin: 0px;
}
#static-home-wrapper #bottom_wrapper #left_article {
	background-color: #FFFFFF;
	float: left;
	width: 605px;
	margin-top: 15px;
	margin-left: 15px;
}
#static-home-wrapper #bottom_wrapper #widget_bar {
	background-color: #E9E9E9;
	float: right;
	width: 320px;
	margin-right: 15px;
	margin-top: 15px;
}
#static-home-wrapper #bottom_wrapper #left_article #construction_header {
	background-image: none;
	height: 50px;
	width: 605px;
	background-repeat: no-repeat;
}
#static-home-wrapper #bottom_wrapper #widget_bar #ad_1 {
	background-color: #0099CC;
	height: 120px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
#static-home-wrapper #bottom_wrapper #widget_bar #pr_banner {
	height: 180px;
	width: 300px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}

#static-home-wrapper #bottom_wrapper #widget_bar #ad_2 {
	background-color: #0099FF;
	height: 120px;
	width: 300px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#static-home-wrapper #bottom_wrapper #widget_bar #ad_3 {
	background-color: #0099FF;
	height: 120px;
	width: 300px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#static-home-wrapper #bottom_wrapper #widget_bar #ad_4 {
	background-color: #0066CC;
	height: 120px;
	width: 300px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

#static-home-wrapper #bottom_wrapper #widget_bar #rev_map {
	background-color: #996633;
	height: 300px;
	width: 300px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#static-home-wrapper #bottom_wrapper #widget_bar #ad_5 {
	background-color: #0066CC;
	height: 121px;
	width: 300px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#static-home-wrapper #bottom_wrapper #left_article #construction_area {
	background-color: #FFFFFF;
	width: 605px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/article_v_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 238px;
}
#static-home-wrapper #bottom_wrapper #left_article #construction_area #construction_1 {
	background-color: #FFFFFF;
	height: 105px;
	width: 360px;
	float: left;
	font-family: century;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #990000;
}
#static-home-wrapper #bottom_wrapper #left_article #oil_area #oil_1 {
	background-color: #FFFFFF;
	float: left;
	height: 105px;
	width: 360px;
}
#static-home-wrapper #bottom_wrapper #left_article #oil_area #oil_2 #oil_thumb2 {
	background-color: #666666;
	float: left;
	height: 95px;
	width: 134px;
	margin-top: 5px;
	margin-left: 5px;
}
#static-home-wrapper #bottom_wrapper #left_article #oil_area #oil_2 #oil2_txt {
	background-color: #FFFFFF;
	float: right;
	height: 60px;
	width: 213px;
	margin-top: 5px;
	font-family: century;
	font-size: 16px;
	line-height: 20px;
	color: #990000;
}
#static-home-wrapper #bottom_wrapper #left_article #oil_area #oil_2 #oil2_btn {
	float: right;
	height: 25px;
	width: 212px;
	margin-top: 10px;
}

#static-home-wrapper #bottom_wrapper #left_article #oil_area #oil_spacer {
	background-image: url(../images/cons_spacer_dots.jpg);
	float: left;
	height: 15px;
	width: 360px;
}
#static-home-wrapper #bottom_wrapper #left_article #oil_area #oil_2 {
	float: left;
	height: 105px;
	width: 360px;
}
#static-home-wrapper #bottom_wrapper #left_article #food_area #food_1 {
	float: left;
	height: 105px;
	width: 360px;
}


#static-home-wrapper #bottom_wrapper #left_article #construction_area #spacer_construction {
	height: 15px;
	width: 360px;
	float: left;
	background-image: url(../images/cons_spacer_dots.jpg);
	margin: 0px;
}
#static-home-wrapper #bottom_wrapper #left_article #food_area #spacer4 {
	background-image: url(../images/cons_spacer_dots.jpg);
	float: left;
	height: 15px;
	width: 360px;
}
#static-home-wrapper #bottom_wrapper #left_article #food_area #food_2 {
	float: left;
	height: 105px;
	width: 360px;
}
#static-home-wrapper #bottom_wrapper #left_article #food_area #food_right {
	background-image: url(../images/cons_bg.jpg);
	float: right;
	height: 230px;
	width: 230px;
	font-family: century;
	font-size: 13px;
	line-height: 17px;
	color: #666666;
}
#static-home-wrapper #bottom_wrapper #left_article #food_area #food_1 #food_thumb1 {
	background-color: #0000CC;
	float: left;
	height: 95px;
	width: 134px;
	margin-top: 5px;
	margin-left: 5px;
}
#static-home-wrapper #bottom_wrapper #left_article #food_area #food_1 #food_txt1 {
	float: right;
	height: 60px;
	width: 213px;
	margin-top: 5px;
	font-family: century;
	font-size: 16px;
	line-height: 20px;
	color: #990000;
}
#static-home-wrapper #bottom_wrapper #left_article #food_area #food_2 #food_thumb2 {
	background-color: #0000FF;
	float: left;
	height: 95px;
	width: 134px;
	margin-top: 5px;
	margin-left: 5px;
}
#static-home-wrapper #bottom_wrapper #left_article #food_area #food_2 #food_txt2 {
	float: right;
	height: 60px;
	width: 213px;
	margin-top: 5px;
	font-family: century;
	font-size: 16px;
	line-height: 20px;
	color: #990000;
}
#static-home-wrapper #bottom_wrapper #left_article #food_area #food_2 #food_btn2 {
	float: right;
	height: 25px;
	width: 213px;
	margin-top: 10px;
}
#static-home-wrapper #bottom_wrapper #left_article #health_area #health1 {
	float: left;
	height: 105px;
	width: 360px;
}
#static-home-wrapper #bottom_wrapper #left_article #health_area #health2 {
	background-color: #FFFFFF;
	float: left;
	height: 105px;
	width: 360px;
}
#static-home-wrapper #bottom_wrapper #left_article #health_area #health2 #health_txt2 {
	float: right;
	height: 60px;
	width: 213px;
	margin-top: 5px;
	font-family: century;
	font-size: 16px;
	line-height: 20px;
	color: #990033;
}
#static-home-wrapper #bottom_wrapper #left_article #health_area #health2 #health_btn2 {
	float: right;
	height: 25px;
	width: 213px;
	margin-top: 10px;
}

#static-home-wrapper #bottom_wrapper #left_article #health_area #spacer5 {
	float: left;
	height: 15px;
	width: 360px;
	background-image: url(../images/cons_spacer_dots.jpg);
}
#static-home-wrapper #bottom_wrapper #left_article #health_area #health_right {
	background-image: url(../images/cons_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	float: right;
	height: 230px;
	width: 230px;
	font-family: Century;
	font-size: 13px;
	line-height: 17px;
	color: #666666;
}
#static-home-wrapper #bottom_wrapper #left_article #health_area #health1 #health1_thumb {
	float: left;
	height: 95px;
	width: 134px;
	margin-top: 5px;
	margin-left: 5px;
	background-color: #0000CC;
}
#static-home-wrapper #bottom_wrapper #left_article #health_area #health2 #health_thumb2 {
	background-color: #0000FF;
	float: left;
	height: 95px;
	width: 134px;
	margin-top: 5px;
	margin-left: 5px;
}

#static-home-wrapper #bottom_wrapper #left_article #health_area #health1 #health_txt1 {
	float: right;
	height: 60px;
	width: 212px;
	font-family: century;
	font-size: 16px;
	line-height: 20px;
	color: #990000;
	margin-top: 5px;
}
#static-home-wrapper #bottom_wrapper #left_article #health_area #health1 #health_btn1 {
	float: right;
	height: 25px;
	width: 213px;
	margin-top: 10px;
}
#static-home-wrapper #bottom_wrapper #left_article #food_area #food_1 #food_btn1 {
	float: right;
	height: 25px;
	width: 213px;
	margin-top: 10px;
}

#static-home-wrapper #bottom_wrapper #left_article #oil_area #oil_right {
	float: right;
	height: 230px;
	width: 230px;
	background-image: url(../images/cons_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-family: century;
	font-size: 13px;
	line-height: 17px;
	color: #666666;
}

#static-home-wrapper #bottom_wrapper #left_article #construction_area #cons_2 {
	background-color: #FFFFFF;
	height: 105px;
	width: 360px;
	float: left;
	font-family: century;
	font-size: 16px;
	line-height: 20px;
	color: #990000;
}
#static-home-wrapper #bottom_wrapper #left_article #construction_area #cons_right {
	float: right;
	height: 230px;
	width: 230px;
	background-image: url(../images/cons_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-family: Century;
	font-size: 13px;
	font-weight: normal;
	line-height: 17px;
	color: #666666;
}
#static-home-wrapper #bottom_wrapper #left_article #construction_area #construction_1 #cons_thumb {
	background-color: #000033;
	height: 95px;
	width: 134px;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#static-home-wrapper #bottom_wrapper #left_article #oil_area #oil_1 #oil_thumb_1 {
	background-color: #000000;
	float: left;
	height: 95px;
	width: 134px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

#static-home-wrapper #bottom_wrapper #left_article #construction_area #construction_1 #con1_text {
	background-color: #FFFFFF;
	float: right;
	height: 60px;
	width: 212px;
	margin-top: 5px;
	font-family: century;
}
#static-home-wrapper #bottom_wrapper #left_article #oil_area #oil_1 #oil1_txt {
	background-color: #FFFFFF;
	float: right;
	height: 60px;
	width: 212px;
	margin-top: 5px;
	font-family: century;
	font-size: 16px;
	color: #990000;
	line-height: 20px;
}
#static-home-wrapper #bottom_wrapper #left_article #oil_area #oil_1 #oil_btn1 {
	background-color: #FFFFFF;
	float: right;
	height: 25px;
	width: 212px;
	margin-top: 10px;
}

#static-home-wrapper #bottom_wrapper #left_article #construction_area #construction_1 #con1_btn {
	background-color: #FFFFFF;
	height: 25px;
	width: 213px;
	float: right;
	margin-top: 10px;
}
#static-home-wrapper #bottom_wrapper #left_article #construction_area #cons_2 #con_thumb_2 {
	background-color: #006699;
	height: 95px;
	width: 134px;
	float: left;
	margin-top: 5px;
}
#static-home-wrapper #bottom_wrapper #left_article #construction_area #cons_2 #con_tx_2 {
	background-color: #FFFFFF;
	height: 60px;
	width: 212px;
	float: right;
	margin-top: 5px;
}
#static-home-wrapper #bottom_wrapper #left_article #construction_area #cons_2 #con2_btns {
	height: 25px;
	width: 213px;
	margin-top: 10px;
	float: right;
}
#static-home-wrapper #bottom_wrapper #left_article #spacer1 {
	background-color: #666666;
	height: 5px;
	width: 605px;
}
#static-home-wrapper #bottom_wrapper #left_article #oil_area {
	background-color: #FFFFFF;
	float: left;
	height: 238px;
	width: 605px;
	background-image: url(../images/article_v_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#static-home-wrapper #bottom_wrapper #left_article #oil_header {
	float: left;
	height: 50px;
	width: 605px;
	margin-top: 5px;
}
#static-home-wrapper #bottom_wrapper #left_article #spacer2 {
	background-color: #666666;
	float: left;
	height: 5px;
	width: 605px;
}
#static-home-wrapper #bottom_wrapper #left_article #food_area {
	float: left;
	height: 238px;
	width: 605px;
	margin-top: 0px;
	background-image: url(../images/article_v_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#static-home-wrapper #bottom_wrapper #left_article #spacer3 {
	background-color: #666666;
	float: left;
	height: 5px;
	width: 605px;
	margin-top: 0px;
}
#static-home-wrapper #bottom_wrapper #left_article #health_area {
	background-image: url(../images/article_v_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 238px;
	width: 605px;
	margin-top: 0px;
}
#static-home-wrapper #bottom_wrapper #left_article #food_header {
	float: left;
	height: 50px;
	width: 605px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#static-home-wrapper #bottom_wrapper #left_article #health_header {
	background-color: #FFFFFF;
	float: left;
	height: 50px;
	width: 605px;
	margin-top: 0px;
	padding-top: 0px;
}
.style1 {font-size: 12px}
.style2 {color: #666666}
.style3 {color: #990000}
.style4 {font-size: 12px; color: #666666; }
a:link {
	color: #990000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #990000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #990000;
}
.style5 {font-size: 13px}
table {
    border-spacing: 12px;
    border-collapse: separate;
}
td {
    padding: 12px;
}
#wrapper { padding: 0 4px 7px; }
#footer { border-left: 1px solid #9A9B9D; }